<html lang="en">

<head>
  <link rel="manifest" href="/js/pwa.webmanifest">
  <link rel="apple-touch-icon" href="/images/apple-touch-icon.png">
  <link rel="icon" type="image/x-icon" href="/images/favicon.ico">
  <link rel="stylesheet" href="/css/style.css">
  <link rel="stylesheet" href="/css/header.css">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#BC984A" />
</head>

<body onload="resetVideo()">
  <header>
    <a href="./scan.html"><img src="./images/logoCerealis.jpg" alt="cerealisLogo" class="logo" width="60px"
        height="60px"></a>
    <div class="header-title">
      <h1>Cerealis</h1>
      <span><b class="page-status">online</b></span>
    </div>
  </header>
  <section>
    <div class="opencv-loading"></div>
    <div class="">
      <video hidden id="video-input"></video>
      <canvas id="canvas-output" width="800" height="600"></canvas>
      <canvas hidden id="texture-contour"></canvas>
      <canvas class="hidden-canvas" hidden id="texture-contour"></canvas>
      <canvas class="hidden-canvas" hidden id="monkey-template"></canvas>
      <canvas class="hidden-canvas" hidden id="monkey-result"></canvas>
      <canvas class="hidden-canvas" hidden id="snake-template"></canvas>
      <canvas class="hidden-canvas" hidden id="snake-result"></canvas>
      <canvas class="hidden-canvas" hidden id="rhinoceros-template"></canvas>
      <canvas class="hidden-canvas" hidden id="rhinoceros-result"></canvas>

    </div>
    <!-- <button id="reset" onclick="resetVideo()">reset</button> -->
  </section>



  <script src="/js/pwa.js"></script>
  <script src="/js/status.js"></script>
  <script src="/js/opencv-application.js" type="text/javascript"></script>
  <script async src="/js/opencv.js" onload="onOpenCvReady();" type="text/javascript"></script>
</body>

</html>